Read System Requirements--SAS Universal Viewer 9.2 text version

System Requirements

SAS Universal Viewer 9.2

Basic Installation Requirements

Platform Microsoft Windows Microsoft Windows for 64-Bit Itanium-based Systems Microsoft Windows for x64 Required Java Runtime Environment Java 5 Update 12 1.5.0_12 (5.0 R27.4) Java 5 Update 12 Install Space Required 5.0 MB 5.0 MB 5.0 MB

Additional Requirement Information

SAS Universal Viewer requires Microsoft Windows XP, SP2 or later, or Microsoft Windows Vista. It also requires the .NET runtime 2.0. Some features of SAS Universal Viewer require Internet Explorer 6.0 or later. SAS Universal Viewer also requires SAS Drivers for ODBC.

SAS and all other SAS Institute product or service names are registered trademarks or trademarks of SAS Institute Inc. in the USA and other countries. Other brand and product names are registered trademarks or trademarks of their respective companies. ® indicates USA registration. Copyright © 2008 SAS Institute Inc., Cary, NC, USA. All rights reserved.

21 February 2008

Information

System Requirements--SAS Universal Viewer 9.2

1 pages

Find more like this

Report File (DMCA)

Our content is added by our users. We aim to remove reported files within 1 working day. Please use this link to notify us:

Report this file as copyright or inappropriate

606497


You might also be interested in

BETA
Creating a Web Dynpro Application Accessing ABAP Functions
SS18_8.06.qxd
untitled